Ubuntu package out of date

2009-01-28
2013-04-11
  • Ajay Gautam
    Ajay Gautam
    2009-01-28

    I just installed freemind on ubuntu (8.10).
    The version installed is 0.7.1

    Is this the correct place to request that package version be updated in the ubuntu reporitory?

    Thanks

    Ajay

     
  • Carstanje
    Carstanje
    2009-11-02

    Ubuntu 9.10 karmic koala still ships version 0.7 wich hasn't the delete option for nodes. This makes it almost impossible to use! Especially when your mindmap grows…

    People of Freemind can you please (!) take action on this?

     
  • J. Modjeska
    J. Modjeska
    2009-11-10

    I agree. The older version is completely unusable. The new version is wonderful, but unfortunately I can only use it on Windows at this time which makes me very sad.

    The issue seems to be that 9.10 doesn't support the new version due to an incompatibility with a java package called librelaxng-datatype-java. This package is inexplicably absent from 9.10 and has no source. Therefore versions of freemind beyond the one available in the Software Center will not work.

    Bug here:

    And here:

      : https://bugs.launchpad.net/ubuntu/+source/freemind/+bug/212588
      : http://ubuntuforums.org/showthread.php?t=1315056

     


  • 2010-02-19

    still an open issue. tried to install "freemind_0.8.1-2_all.deb" on linux mint helena (based on ubuntu 9.10 karmic koala) and failed because of "Fehler: Abhängigkeit kann nicht erfüllt werden: librelaxng-datatype-java"

    couldn't find a d.eb package for the current 0.9 rc6

    Would be great if this realy fantastic software will be available(=installable) for standard ubuntu users.
    spachti

     


  • 2010-02-20

    found a most current ubuntu package (0.9.0RC6-0ubuntu1) at Igor Gommes Launchpad site https://launchpad.net/~igorgomes/+archive/ppa - Thanks for that package!

    As described within the link above
    > sudo apt-key adv -keyserver keyserver.ubuntu.com -recv-keys 69740D37
    and adding "ppa:igorgomes/ppa" to the software source in synaptic packet manager made freemind available.

    for my installation (linux mint 8 - helena) the software worked out of the box. others (with standard ubuntu) reported that they had to add java-6-sun to their einvironment ( https://bugs.launchpad.net/ubuntu/+source/freemind/+bug/212588 - post #6 AnGus  wrote on 2009-11-11)

     

  • Anonymous
    2010-03-01

    Does this new version have the option to delete nodes? That's what I missing bigtime in the current ubuntu package.